.version.recent_works /* version checker */
{
	color: #00000E;
	background-color: #C8505F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #864591;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -69px;
	margin-bottom: -45px;
	width: 0.01px;
}

#menuu12539
{
	z-index: 2;
	width: 960px;
}

#u12561
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
}

#u12562
{
	width: 133px;
	padding-bottom: 15px;
}

#u12562:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u12562:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u12564-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u12562:hover #u12564-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u12562:active #u12564-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u12597
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 137px;
}

#u12598
{
	width: 133px;
	padding-bottom: 15px;
}

#u12598:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u12562.MuseMenuActive,#u12598:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u12601-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u12562.MuseMenuActive #u12564-4,#u12598:hover #u12601-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u12598:active #u12601-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u12590
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 274px;
}

#u12591
{
	width: 133px;
	padding-bottom: 15px;
}

#u12598.MuseMenuActive,#u12591:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u12591:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u12594-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u12598.MuseMenuActive #u12601-4,#u12591:hover #u12594-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u12591:active #u12594-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u12583
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 411px;
}

#u12584
{
	width: 133px;
	padding-bottom: 15px;
}

#u12584:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u12591.MuseMenuActive,#u12584:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u12587-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u12591.MuseMenuActive #u12594-4,#u12584:hover #u12587-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u12584:active #u12587-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u12547
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 548px;
}

#u12550
{
	width: 133px;
	padding-bottom: 15px;
}

#u12550:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u12584.MuseMenuActive,#u12550:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u12551-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u12584.MuseMenuActive #u12587-4,#u12550:hover #u12551-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u12550:active #u12551-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u12540
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 685px;
}

#u12541
{
	width: 133px;
	padding-bottom: 15px;
}

#u12541:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u12550.MuseMenuActive,#u12541:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u12541.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u12543-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u12550.MuseMenuActive #u12551-4,#u12541:hover #u12543-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u12541:active #u12543-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u12541.MuseMenuActive #u12543-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u12554
{
	width: 138px;
	min-height: 37px;
	margin-right: -10000px;
	left: 822px;
}

#u12557
{
	width: 134px;
	padding-bottom: 15px;
}

#u12557:hover
{
	width: 136px;
	min-height: 2px;
	margin: 1px;
}

#u12557:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u12557.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u12560-4
{
	width: 130px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u12557:hover #u12560-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u12557:active #u12560-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u12557.MuseMenuActive #u12560-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u12429-33
{
	z-index: 128;
	width: 960px;
	min-height: 23px;
	padding-top: 9px;
	margin-top: 1px;
}

#slideshowu12430
{
	z-index: 49;
	width: 0.01px;
	height: 460px;
	margin-left: 21px;
	margin-top: 20px;
}

#u12448popup
{
	z-index: 50;
}

#u12448
{
	width: 697px;
	height: 462px;
	top: -1px;
	left: -1px;
}

#u42613
{
	z-index: 51;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u42613_img
{
	padding-left: 187px;
	padding-right: 187px;
	padding-bottom: 1px;
}

#u42622
{
	z-index: 53;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u42622_img
{
	padding-left: 186px;
	padding-right: 186px;
}

#u48611
{
	z-index: 55;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u42648
{
	z-index: 57;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u42799
{
	z-index: 59;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u42688
{
	z-index: 61;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u42701
{
	z-index: 63;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u42713
{
	z-index: 65;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u51943
{
	z-index: 67;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u51943_img
{
	padding-left: 8px;
	padding-right: 8px;
}

#u49093
{
	z-index: 69;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u42826
{
	z-index: 71;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u42648_img,#u42799_img,#u42688_img,#u42701_img,#u42713_img,#u42826_img
{
	padding-right: 1px;
}

#u58178
{
	z-index: 73;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u58178_img
{
	padding-left: 3px;
	padding-right: 4px;
}

#u51955
{
	z-index: 75;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u48611_img,#u49093_img,#u51955_img
{
	padding-left: 2px;
	padding-right: 2px;
}

#u28890
{
	z-index: 77;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u28890_img
{
	padding-left: 1px;
}

#u28961
{
	z-index: 79;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u28961_img
{
	padding-left: 183px;
	padding-right: 183px;
}

#u42762
{
	z-index: 81;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u42762_img
{
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 4px;
}

#u12481popup
{
	z-index: 83;
}

#u12481
{
	width: 184px;
	padding-bottom: 51px;
	top: 18px;
	left: 735px;
}

#u42616
{
	z-index: 84;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 31px;
}

#u42625
{
	z-index: 86;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 94px;
}

#u42616.SSSlideLinkSelected,#u42625.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u48614
{
	z-index: 88;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 31px;
}

#u42651
{
	z-index: 90;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 94px;
}

#u48614.SSSlideLinkSelected,#u42651.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#u42802
{
	z-index: 92;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 31px;
}

#u42691
{
	z-index: 94;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 94px;
}

#u42802.SSSlideLinkSelected,#u42691.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 99px -10000px 0px 0px;
}

#u42704
{
	z-index: 96;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 31px;
}

#u42716
{
	z-index: 98;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 94px;
}

#u42704.SSSlideLinkSelected,#u42716.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 147px -10000px 0px 0px;
}

#u51946
{
	z-index: 100;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 31px;
}

#u51946_img
{
	margin-left: -1px;
	margin-right: -2px;
}

#u49096
{
	z-index: 102;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 94px;
}

#u51946.SSSlideLinkSelected,#u49096.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 195px -10000px 0px 0px;
}

#u42829
{
	z-index: 104;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 31px;
}

#u58181
{
	z-index: 106;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 94px;
}

#u42829.SSSlideLinkSelected,#u58181.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 243px -10000px 0px 0px;
}

#u51958
{
	z-index: 108;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 31px;
}

#u28893
{
	z-index: 110;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 94px;
}

#u51958.SSSlideLinkSelected,#u28893.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u48614_img,#u42651_img,#u42802_img,#u42691_img,#u42704_img,#u42716_img,#u49096_img,#u42829_img,#u58181_img,#u51958_img,#u28893_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u28964
{
	z-index: 112;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 31px;
}

#u42765
{
	z-index: 114;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 94px;
}

#u28964.SSSlideLinkSelected,#u42765.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 338px -10000px 0px 0px;
}

#u48614_clip,#u42651_clip,#u42802_clip,#u42691_clip,#u42704_clip,#u42716_clip,#u51946_clip,#u49096_clip,#u42829_clip,#u58181_clip,#u51958_clip,#u28893_clip,#u42765_clip
{
	width: 59px;
	height: 42px;
}

#u42765_img
{
	margin-left: -3px;
	margin-right: -2px;
}

#u12537-4popup
{
	z-index: 116;
}

#u12537-4
{
	width: 7px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 777px;
}

#u12518-4popup
{
	z-index: 120;
}

#u12518-4
{
	width: 6px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 860px;
}

#u12517-4popup
{
	z-index: 124;
}

#u12517-4
{
	width: 33px;
	min-height: 12px;
	padding: 6px;
	top: 422px;
	left: 805px;
}

#u12538-4
{
	z-index: 45;
	width: 695px;
	min-height: 37px;
	margin-left: 20px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 75px;
	padding-bottom: 26px;
}

